Bug 987575 - Migration Guide for JPP 6.1 GA: JPP 6.0 to JPP 6.1
Migration Guide for JPP 6.1 GA: JPP 6.0 to JPP 6.1
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: CR03
: ---
Assigned To: mmurray
Dominik Pospisil
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 13:11 EDT by Divya Mehra
Modified: 2015-08-09 21:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
The Migration Guide has been updated with concerns only relating to a migration from Red Hat JBoss Portal (JBoss Portal) 6.0 to JBoss Portal 6.1. Customers upgrading from JBoss Portal 5.x to JBoss Portal 6.2 should consult the 6.0 Migration Guide for the full list of requirements when upgrading between major releases of the product.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Jared MORGAN 2013-07-30 19:07:08 EDT
See Comment#2 for QE Review Instructions
Comment 9 Jared MORGAN 2013-09-25 21:51:47 EDT
changed the title as it was messing with the BugDash extraction and creating invalid XML.

Ready for QE at http://docbuilder.usersys.redhat.com/21441/remarks/
Comment 10 vramik 2013-10-09 07:12:15 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.